/.import/
*~
*.swp
*.swo
.fscache

.DS_Store
.DS_Store?
._*
.Spotlight-V100
.Trashes
ehthumbs.db
Thumbs.db
*.lnk
# Godot-specific ignores
.import/
/addons
export.cfg
export_presets.cfg

# Imported translations (automatically generated from CSV files)
*.translation

# Mono-specific ignores
.mono/
data_*/

# VSCode specific ignores
/.vscode/*
/.vscode/launch.json
*/.vscode/*
*/.vscode/launch.json
